p {
	font-family:Arial;
	font-size:10pt;
	color:#201F1F;
	margin:0px;
	padding:0px;
}
table {
	font-family:Arial;
	font-size:10pt;
	color:#201F1F;
	margin:0px;
	padding:0px;
}
div {
	font-family:Arial;
	font-size:10pt;
	color:#201F1F;
	margin:0px;
	padding:0px;
}
li {
	font-family:Arial;
	font-size:10pt;
	color:#201F1F;
	margin:0px;
	padding:0px;
}
.normal {
	font-family:Arial;
	font-size:10pt;
	color:#201F1F;
	margin:0px;
	padding:0px;
}
.h1 {
	font-family:Arial;
	font-size:14pt;
	color:#000066;
	font-weight:bold;
	margin:12px 0px 4px 0px;
	padding:0px;
}
.h2 {
	font-family:Arial;
	font-size:12pt;
	color:#000066;
	font-weight:bold;
	margin:8px 0px 2px 0px;
	padding:0px;
}
.h3 {
	font-family:Arial;
	font-size:11pt;
	color:#000066;
	font-weight:bold;
	font-style:normal;
	margin:4px 0px 0px 0px;
	padding:0px;
}
.h4 {
	font-family:Arial;
	font-size:11pt;
	color:#000066;
	font-weight:normal;
	margin:4px 0px 0px 0px;
	padding:0px;
}
.h5 {
	font-family:Arial,Verdana;
	font-size:11px;
	color:#000066;
	text-decoration:underline;
	margin:4px 0px 0px 0px;
	padding:0px;
}
.h6 {
	font-family:Verdana;
	font-size:11px;
	color:#000066;
	font-weight:bold;
	letter-spacing:1px;
	margin:4px 0px 0px 0px;
	padding:0px;
}
.lefttxsubmenubutton {
	font-family:Verdana;
	font-size:10px;
	color:#FF0000;
	font-weight:normal;
	font-style:normal;
	margin:0px;
	padding:3px 20px 4px 10px;
}
.hp_01 {
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	margin:12px 0px 4px 0px;
	padding:0px;
}
.lefttxmenubutton {
	font-family:Arial;
	font-size:12px;
	color:#000066;
	font-weight:bold;
	text-align:left;
	text-indent:12px;
	margin:1px 0px 1px 0px;
	padding:4px 0px 4px 0px;
	background-color:#CCCCCC;
	border-width:2px 0px 2px 1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-color:#FFFFFF;
}
.lefttxmenubuttonover {
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	text-indent:10px;
	margin:1px 0px 1px 0px;
	padding:4px 0px 4px 0px;
	background-color:#CCCCCC;
	border-width:2px 0px 2px 1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-color:#FFFFFF;
}
.lefttxmenubuttonselected {
	font-family:Arial;
	font-size:12px;
	color:#000066;
	font-weight:bold;
	text-align:left;
	text-indent:10px;
	margin:1px 0px 1px 0px;
	padding:4px 0px 4px 0px;
	border-width:2px 0px 2px 1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-color:#FFFFFF;
}
.headingunderline {
	font-family:Arial,Verdana;
	font-size:11px;
	color:#000066;
	text-decoration:underline;
	margin:4px 0px 0px 0px;
	padding:0px;
}
